/* common / top.html 優先版 */

/* logo */
.logo-wrap {
  position: relative;
}

.head-logo {
  display: block;
  z-index: 100;
  position: absolute;
  filter: drop-shadow(2px 4px 6px) brightness(5.5);
  width: max-content;
  top: -3rem;
  left: -13rem;
}

/* layout */
.jmb-t {
  justify-content: space-around;
}

img.stnby {
  filter: grayscale(0.6) blur(1px) contrast(0.5);
}

/* modal */
.modal-wrap > .modal-obj {
  width: fit-content;
  margin: 0 auto;
}

.row.modal-obj {
  justify-content: space-between;
}

.row.modal-obj > .pic {
  padding: 0;
}

.row.modal-obj > .logo {
  padding: 0;
  display: block;
  width: fit-content !important;
}

.row.modal-obj > .logo > h5 {
  width: fit-content;
  display: block;
  margin: 0 auto;
}

/* standby */
.stndby {
  position: absolute;
  display: block;
  width: 100%;
  text-align: center;
  font-weight: 900;
  font-size: 1.5rem;
  top: 45%;
  color: #fff;
  text-shadow: 1px 1px 3px black;
}

/* text */
red {
  color: crimson;
  font-size: 0.9rem;
  font-weight: 900;
}

.notes {
  font-size: 0.9rem;
  font-weight: 600;
  color: #717171;
  padding-top: 0.6rem;
}

/* cookie consent */
.cookie-consent {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  bottom: -200px;
  left: calc(50% - 650px / 2);
  width: 650px;
  font-size: 12px;
  background: #fff;
  padding: 1.2em;
  box-sizing: border-box;
  border: 1px solid #ddd;
  visibility: visible;
  transition: .5s;
  z-index: 10000;
}

.cookie-consent.is-show {
  bottom: 30px;
  border: 5px solid #ae404c;
  height: 8rem;
  margin: 20px auto;
  padding: 20px;
  background-color: #fff;
  background-image:
    linear-gradient(#e1eef5 1px, transparent 1px),
    linear-gradient(to right, #e1eef5 1px, #fff 1px);
  background-size: 20px 20px;
}

.cookie-text {
  width: 90%;
  margin: 0;
  font-size: 1rem;
  line-height: 2.5;
  letter-spacing: 2px;
  background-image:
    linear-gradient(
      90deg,
      rgba(237, 119, 128, 0) 0%,
      rgba(237, 119, 128, 0) 50%,
      #fff 0%,
      #fff 100%
    ),
    linear-gradient(
      180deg,
      rgba(237, 119, 128, 0) 0%,
      rgba(237, 119, 128, 0) 95%,
      #ae404c 100%
    );
  background-size: 8px 100%, 100% 2.5em;
}

.cookie-text > a {
  color: #ae404c;
  font-weight: 900;
}

.cookie-agree {
  color: #fff;
  background: #ae404c;
  padding: .5em 1.5em;
  border-radius: 7px;
  font-weight: 900;
}

.cookie-agree:hover {
  cursor: pointer;
}

.cc-normal {
  display: none;
}

.cc-slow {
  animation: hide 0.3s linear 0s;
  animation-fill-mode: forwards;
}

/* hover label */
.hov {
  background-color: #af404b;
  border-color: #af404b;
  color: #fff !important;
  box-shadow: 0 3px 5px 0 rgba(175, 64, 75, .3);
  position: absolute;
  top: 9rem;
  right: 6.5rem;
  padding: 0.1rem 1rem;
  font-size: 0.8rem;
  border-radius: 5px;
  opacity: 0;
  transition: 0.1s;
}

.btn-outline-primary:hover ~ .hov {
  top: 7rem;
  opacity: 1;
}

/* movie button */
button.jbt-mov {
  -webkit-writing-mode: horizontal-tb !important;
  -webkit-appearance: button;
  border-color: rgba(255, 255, 255, 0) rgb(209 209 209 / 0%) rgb(186 186 186 / 0%);
  border-style: solid;
  border-width: 1px;
  padding: 1px 7px 2px;
  text-rendering: auto;
  display: inline-block;
  text-align: start;
  margin: 0;
  background: #fff0;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
}

i.play.fas {
  height: 24px;
  width: 24px;
  background-color: #af404b;
  line-height: 24px;
  font-size: 10px;
  padding-left: 2px;
  margin-right: 5px !important;
}

/* animation */
@keyframes hide {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    visibility: hidden;
  }
}

/* news */
#news .wrapt-01 {
  transform: scale(1);
}

[class*=" wrap-"],
[class^="wrap-"] {
  transform: scale(0.8);
}

/* slick */
.slick-slider {
  overflow: unset !important;
}

.slick-slide {
  margin: 0 20px;
  width: 300px;
}

.slide-image {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70px;
  margin: 0;
}

/* news.html only */
.news-note-bnr {
  width: 80%;
  display: block;
  margin: 3rem auto 0;
}

/* SP */
@media screen and (max-width: 768px) {
  .title-heading > h1 {
    font-size: 1.3rem !important;
  }

  .head-logo {
    max-width: 125px;
    top: -3rem;
    left: -10rem;
  }

  .for-sp {
    margin: 2rem auto 0;
  }

  .for-sp > img {
    margin: 0 !important;
    display: block;
  }

  .cookie-consent {
    flex-direction: column;
    width: 300px;
    left: calc(50% - 300px / 2);
  }

  .cookie-consent.is-show {
    width: 410px;
    left: calc(50% - 410px / 2);
    padding: 10px;
    height: 9rem;
  }

  .cookie-text {
    width: 95%;
    margin-bottom: 1em;
    font-size: 1rem;
    letter-spacing: initial;
    line-height: 1.5;
    background-size: 8px 100%, 100% 1.5em;
  }

  .btn-outline-primary:hover ~ .hov {
    top: 10.4rem;
  }

  i.play.fas {
    height: 18px;
    width: 18px;
    line-height: 18px;
    font-size: 7px;
    padding-left: 2px;
    margin-right: 3px !important;
  }

  .news-note-bnr {
    width: 80%;
    display: block;
    margin: 3rem auto 0;
  }
}